#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.0.3
id: conduit-combinators-1.0.3-a785dbea7e2f681af36bd65e814a3db5
key: condu_HwVmbtZFoJp7ayAdoFdGwu
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/conduit-combinators
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/conduit-combinators-1.0.3
hs-libraries: HSconduit-combinators-1.0.3-HwVmbtZFoJp7ayAdoFdGwu
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    base16-bytestring-0.1.1.6-2ce49c0fdad8d57abae997bf0287241a
    base64-bytestring-1.0.0.1-7819850819049320f81b6417431cc8a5
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    chunked-data-0.2.0-ed90e8d1292404e980f8a818efffd356
    conduit-1.2.6.1-0dc23cc567e1e45fd451d3d7a1cbf2ca
    conduit-extra-1.1.9.2-79e9518024a2df5c3adcf7d7df9fbea5
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    monad-control-1.0.0.5-237b0aabd7893e5e3f4b9224e05c849c
    mono-traversable-0.10.1-4a434efe4dfeb2b3479b76c4f64320d6
    mwc-random-0.13.3.2-98468153c4310cd751df6539413688b8
    primitive-0.6.1.0-013c88e6ffae491f11ac3b8c0552ce0e
    resourcet-1.1.7.1-53b70bd9a277fdc9d256cfbf9605d278
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-b65bc998c24abf50fea29d4891da9e32
    unix-2.7.1.0-a583968f8d5891c6bf334fddb26b19a6
    unix-compat-0.4.1.4-baa19ce04d0e8a47661438a80ea2aec8
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
    void-0.7.1-662e5f28c19568c0aec0b2de7532ac34
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
